We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

Installation Issues

Comments

1 comment

  • Avatar
    Catharine Coleman

    It was a pleasure speaking with you yesterday and we're glad that you got your Dataverse upgraded to 3.0.5.  Let us know if you need further help with your older dataflows.  Sorry for the difficulty reaching us!  We found the problems and addressed them.

    0
    Comment actions Permalink

Please sign in to leave a comment.